import 'package:flutter/material.dart';

import 'NewCommitmentState.dart';

class NewCommitment extends StatefulWidget {
  const NewCommitment({super.key});

  @override
  State<NewCommitment> createState() => NewCommitmentState();
}
